# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-16 13:12
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0005_mobilebrand_imgurl'),
    ]

    operations = [
        migrations.CreateModel(
            name='MobileStore',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('name', models.CharField(blank=True, max_length=1000, null=True)),
                ('city', models.CharField(blank=True, max_length=1000, null=True)),
                ('address', models.CharField(blank=True, max_length=1000, null=True)),
                ('phone', models.CharField(blank=True, max_length=1000, null=True)),
                ('lat', models.CharField(blank=True, max_length=1000, null=True)),
                ('long', models.CharField(blank=True, max_length=1000, null=True)),
                ('visibility', models.BooleanField(default=False)),
            ],
            options={
                'ordering': ('-created',),
                'verbose_name': 'Mobile Store',
                'verbose_name_plural': 'Mobile Stores',
            },
        ),
    ]
